<converters wizard="DocConverter" task="DocTask">
  <convert name="PDF" value="PDF" image="PDF" />
  <convert name="PDF/A" value="PDFA" image="PDFA" />
  <convert name="RTF" value="RTF" image="RTF" />
  <convert name="DocX" value="DocX" image="DocX" />
  <convert name="Doc" value="Doc" image="Doc" />
  <convert name="XLS" value="XLS" image="XLS" >
    <alt value="XLSX" />
  </convert>
  <convert name="JPEG" value="JPG" image="JPG">
    <alt value="JPG" />
  </convert>
  <convert name="PNG" value="PNG" image="PNG" />
  <convert name="TIFF" value="TIFF" image="TIFF">
    <alt value="TIF" />
  </convert>
  <convert name="EMF" value="EMF" image="EMF" />
  <convert name="HTML" value="HTML" image="HTML">
    <alt value="HTM" />
  </convert>
  <convert name="XHTML" value="XHTML" image="XHTML">
    <alt value="XHTM" />
  </convert>
  <convert name="TXT" value="TXT" image="TXT" />
</converters>
<layout>
  <browse name="ListBrowse" />
  <info name="DocInfo" align="right" sizeable="True" />
</layout>
<filter>
  <item ext="doc;docx;docm;dot;dotx;wps;wpd" name="Microsoft Word files" image="doc" />
  <item ext="doc" name="Microsoft Doc files" image="doc" />
  <item ext="docx" name="Microsoft DocX files" image="doc" />
  <item ext="docm" name="Microsoft DocM files" image="doc" />
  <item ext="txt;rpt" name="Text files" image="txt" />
  <item ext="abw" name="AbiWord Doc files" image="doc" />
  <item ext="rtf;rvf" name="Rich text files" image="rtf" />
  <item ext="odt;ott;sxw;stw;uot" name="Open document files" image="odt" />
</filter>
<wizard caption="Doc Converter" height="480" width="540">
  <page class="SelectFile" caption="Destination" if="FileCount=1" />
  <page class="SelectFolderCombine" caption="Destination"  />
  <page class="SelectFolder" caption="Destination"  />
  <page class="DocTIFFOptions" caption="Options" if="wizardShowTiffOptions=true" />
  <page class="DocFont" caption="Font" if="_IsNeedFont=True" />
  <page class="TextProperties" caption="Paper" if="ConvertType=dctTxt" />
  <page class="TxtCodepage" caption="Text" if="ConvertType=dctTxt" />
  <page class="HTMLProperties" caption="Properties" if="ConvertType=dctHTML" />
  <page class="Header" caption="Header\Text" />
  <page class="HeaderImage" caption="Header\Image" />
  <page class="Footer" caption="Footer\Text" />
  <page class="FooterImage" caption="Footer\Image" />
  <page class="ImagePages" caption="Document\Pages" if="wizardShowImagePages=true" />
  <page class="PictureSize" caption="Document\Size" if="wizardShowPictureSize=true" />
  <include file="Paper" />
  <include file="TIFF" />
  <include file="JPEG" />
  <include file="PDF" />
  <page class="Finish" caption="Start conversion" />
</wizard>
<cmd>
  <key name="pages" property="Pages" desc="[range] - convert only selected pages" />
  <key name="maxpages" property="MaxPages" desc="max pages to render" />
  <key name="-separate" property="Separate" desc="every page to separate file (tif)" />
  <key name="-SupMes" property="SuppressMessages" desc="Suppress messages" />
  <key name="t" property="FileNameTemplate" desc="Template for generating file name in &quot;separate file&quot; mode" />
  <key name="-jt" property="Text.Justify" desc="Justify text file by width" />
  <key name="is" property="Picture.SizeCmd" desc="Rendered image (jpeg, png) size &lt;width&gt;x&lt;height&gt;" />
  <key name="ipath" property="ImagePath" desc="Image Path" />
  <key name="InlineCSS" property="InlineCSS" desc="Inline CSS - Write CSS directly in &lt;P&gt; and &lt;SPAN&gt; tags" />
  <key name="-autosize" property="Paper.AutoSizeCmd" desc="The size of the document pages will be calculated automatically" />
  <key name="-fitpage" property="Paper.FitToPageCmd" desc="Fit document to page" />
  <key name="-wordwrap" property="Text.WordWrap" desc="Word Wrap" />
  <key name="txtencoding" property="Text.Codepage" >
    <subkey name="ansi" value="tcpANSI" />
    <subkey name="unicode" value="tcpUnicode" />
    <subkey name="utf8" value="tcpUTF8" />
  </key>
  <include file="CommentCmd" />
  <include file="PDFCmd" />
  <include file="PaperCmd" />
  <include file="TIFFCmd" />
  <include file="JPEGCmd" />
  <include file="WatermarkCmd" />
  <include file="DocCmd" />

  <example>
  C:\DOC\*.DOC C:\PDF\ -cPDF -log c:\log\doc.txt{br} {font color=gray}Convert all Doc files from this folder C:\DOC to PDF format and place the converted files to folder c:\PDF {/font}
  </example>
  <example>
  -list c:\List.txt C:\PDF\ -cPDF {br} {font color=gray}Convert all files from file list c:\List.txt to PDF and place them to c:\PDF{/font}
  </example>

</cmd>

